Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1379614 - A positive leap second will be added on 31st December 2016
Summary: A positive leap second will be added on 31st December 2016
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tzdata
Version: 6.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Patsy Franklin
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 1356220
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-27 08:41 UTC by Marcel Kolaja
Modified: 2016-10-03 18:12 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356220
Environment:
Last Closed: 2016-10-03 18:12:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2441291 None None None 2016-09-27 08:42:10 UTC

Description Marcel Kolaja 2016-09-27 08:41:58 UTC
This bug has been copied from bug #1356220 and has been proposed
to be backported to 6.2 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.